<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>build_10_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{65,1152},{46,59}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,8},{46,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_10_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{63,646},{68,57}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{20,9},{68,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_10_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,286},{92,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,14},{92,45}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_11_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{57,924},{80,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,8},{80,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_11_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{57,1006},{80,55}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,10},{80,55}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_11_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,472},{90,45}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,15},{90,45}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_12_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,192},{92,51}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,12},{92,51}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_13_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1010},{84,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,10},{84,53}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_15_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,924},{84,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,10},{84,53}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_1_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1180},{72,61}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,5},{72,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,472},{78,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,8},{78,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{39,564},{80,61}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,6},{80,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_2_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1383},{60,53}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,10},{60,53}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,380},{90,61}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,6},{90,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_3_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,1322},{58,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{25,8},{58,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1254},{66,61}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{21,5},{66,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_4_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,826},{78,55}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,8},{78,55}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_4_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{45,2},{92,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,6},{92,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_4_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,836},{86,57}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,9},{86,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_5_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{94,41}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,16},{94,41}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_6_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,746},{78,57}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,7},{78,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_6_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1096},{82,57}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,7},{82,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_7_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{65,96},{90,51}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,10},{90,51}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_8_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1322},{58,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,7},{58,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_9_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,564},{90,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,18},{90,35}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_9_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{65,376},{86,53}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,9},{86,53}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_10_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,1088},{62,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,8},{62,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_12_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,746},{88,57}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,7},{88,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_5_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,1382},{56,57}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,8},{56,57}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_8_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,98},{92,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,6},{92,61}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_9_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,656},{88,59}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,8},{88,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_9_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{55,192},{88,59}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,8},{88,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>build_action_9_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,286},{88,59}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,8},{88,59}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>build.pvr.ccz</string>
            <key>size</key>
            <string>{122,1442}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:51c81c488fad788f59a3d052d7ede1e5:1/1$</string>
            <key>textureFileName</key>
            <string>build.pvr.ccz</string>
        </dict>
    </dict>
</plist>
